Subject: dname-bis -11 draft submitted

From: Scott Rose <[email-masked]>
Date: Tue, 25 Mar 2008 12:35:53 -0400

Just submitted the -11 version of the DNAME update draft.

Changes from -09 to -10 (from the presentation at IETF 71):
- changed Dynamic Update text according to namedroppers discussion

- changed text on how caches should construct answers.

Changes from -10 to -11 version of the DNAME update draft.

- fixed wording error I pointed out in presentation (lower case "should"
   I try to avoid those simply to avoid confusion).

- fixed error I made in Dynamic Update section (pointed out by
   Sam Weiler during the WG session).

Thanks,
Scott (and Wouter)

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/namedroppers/>